.grduniv2 {
}

.grduniv2_row {
}
.grduniv2_title {
	width: 110px !important;
	background: #F6FAFD;
	height: 22px;
}

.grduniv2_title2 {
}

.grduniv2_form {
}

.grduniv2 HR {
	border: 1px solid #9E9E9E;
	height:1px;
}

.form_view .form_box .con_form .text{word-break:break-word;} /*µÞ´Ü ÀÚ±â¼Ò°³¼­ ´Ü¾î ±âÁØÀ¸·Î ÁÙ¹Ù²Þ Ã³¸®*/
.list02 .documents_area ul li a{word-break:break-word;}/*Ãâ·Â¹° ¹®±¸ ´Ü¾î ±âÁØÀ¸·Î ÁÙ¹Ù²Þ Ã³¸®*/